Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84938 - xvidtune dies with floating point exception
Summary: xvidtune dies with floating point exception
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 04:00 UTC by Pete Graner
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version: RHEL 3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-14 19:51:14 UTC


Attachments (Terms of Use)

Description Pete Graner 2003-02-24 04:00:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
Running xvidtune with phobee-3 I get the following:

[graner@localhost graner]$ xvidtune
Vendor: Monitor Vendor, Model: ViewSonic VG175
Num hsync: 1, Num vsync: 1
hsync range 0:  30.00 -  82.00
vsync range 0:  50.00 -  75.00
Floating point exception
[graner@localhost graner]$


This happened with phobee-1 & 2 as well. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Become root
2. run xvidtune
3.
    

Actual Results:  [graner@localhost graner]$ xvidtune
Vendor: Monitor Vendor, Model: ViewSonic VG175
Num hsync: 1, Num vsync: 1
hsync range 0:  30.00 -  82.00
vsync range 0:  50.00 -  75.00
Floating point exception
[graner@localhost graner]$

Expected Results:  The xvidtune gui should have come up.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.